@charset "UTF-8";


/* 商品詳細画面スタイル
---------------------------------------------------- */
.cartInMessage .cartInContainer {
    background: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 60px;
    min-width: 800px;
    margin: 0 auto;
    position: relative;
}
.cartInMessage {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.cartInMessage .inner {
    text-align: center;
}
.cartInMessage .inner p {
    font-size: 17px;
    line-height: 1.7;
}
.cartInMessage .inner .viewBtnContainer {
    max-width: 400px;
    margin: 35px auto 0;
}
.cartInMessage .inner .viewBtnContainer .btn {
    position: relative;
}
.cartInMessage .inner .viewBtnContainer .btn {
    position: relative;
}
.btn {
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none !important;
    margin: 0 auto;
    cursor: pointer;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}
.cartInMessage .inner .viewBtnContainer .btn.basic::before {
    content: "";
    background: url(../../images/svg/arrow/arrowNext_w.svg) center center/12px 18px no-repeat transparent;
    width: 12px;
    height: 18px;
    position: absolute;
    top: 20px;
    right: 15px;
}
.cartInMessage .inner .viewBtnContainer .btn {
    position: relative;
}
.btn.basic {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    background: #0092d7;
    border: none;
    height: 60px;
    line-height: 60px;
    max-width: 600px;
    min-width: 300px;
    padding: 0 20px;
    border-radius: 60px;
}
.cartInMessage .inner .viewBtnContainer .btn:nth-child(2) {
    margin-top: 10px;
}
.cartInMessage .inner .viewBtnContainer .btn {
    position: relative;
}
.btn.white {
    font-size: 20px;
    font-weight: bold;
    color: #0092d7;
    background: #ffffff;
    border: 2px solid #0092d7;
    height: 60px;
    line-height: 58px;
    max-width: 600px;
    min-width: 300px;
    padding: 0 20px;
    border-radius: 60px;
}
.cartInMessage .closeBtn {
    background: url(../../images/svg/pict/delete_w.svg) center center/22px 22px no-repeat #000000;
    position: absolute;
    top: -60px;
    right: 0;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}
.cartInMessage .closeBtn a {
    overflow: hidden;
    text-align: left;
    text-indent: -9999em;
    display: block;
    width: 100%;
    height: 100%;
}

/* 関連リンクスタイル
---------------------------------------------------- */

.related_links li {
	width:290px;
	margin-right: 10px;
	justify-content: center;
	box-sizing: border-box;
	border-bottom:0px !important;
	flex-shrink: 0;
	display: flex;
}

.related_links {
    list-style: none;
    display: flex;
    flex-wrap: wrap; /* 折り返し有効にする */
    gap: 10px;       /* アイテム間の隙間 */
}

.related_links a {
	width:290px;
    display: block;
    background-color: #fff;
    padding: 1.5em 2em 1.5em 1em;
    font-size: 14px;
    position: relative;
    border: solid 1px #4574ac;
    color: #4574ac;
    text-align: center;
	word-break: break-all;
	/* または */
	/* overflow-wrap: break-word; */
	display: inline-block;  /* 必要に応じて */
	max-width: 100%;        /* はみ出し防止 */
}

.related_links a:hover{
    background-color: rgba(69, 116, 172, 0.15);
    text-decoration: none;
}

.related_links li {
    margin-top: 20px;
}

@media screen and (max-width: 768px) {
    .related_links li {
        padding: 0 10px;
        width: 100%;
    }
    .related_links li a {
        width: 100%;
    }
}
